<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Twitter Feed Imitation</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div id="loader" class="loader">Loading...</div>
<button id="addPostButton">Додати публікацію</button>
<div id="postsContainer"></div>
<div id="modal" class="modal">
    <!-- Modal content for adding a new post -->
    <div class="modal-content">
        <span class="close-button">&times;</span>
        <h2>Додати нову публікацію</h2>
        <input type="text" id="newPostTitle" placeholder="Заголовок">
        <textarea id="newPostBody" placeholder="Текст"></textarea>
        <button id="submitPostButton">Опублікувати</button>
    </div>
</div>
<script src="script.js"></script>
</body>
</html>
